<?php
include '../../includes/db_connection.php';

if (isset($_GET['student_id'])) {
    $student_id = $_GET['student_id'];
    
    $sql = "SELECT fixed_fee FROM students WHERE student_id = ?";
    $stmt = $conn->prepare($sql);
    $stmt->bind_param("i", $student_id);
    $stmt->execute();
    $result = $stmt->get_result();
    $student_info = $result->fetch_assoc();

    header('Content-Type: application/json');
    echo json_encode($student_info);
    
    $stmt->close();
}
$conn->close();
?>